| Home | Libraries | People | FAQ | More

## Function template operator!=

boost::interprocess::operator!=

## Synopsis

    // In header: <boost/interprocess/allocators/allocator.hpp>

    template<typename T, typename SegmentManager>
      bool operator!=(const allocator< T, SegmentManager > & alloc1,
                      const allocator< T, SegmentManager > & alloc2);

## Description

Inequality test for same type of allocator